그놈 3.8은 확장의 자동 업데이트를 지원합니다

그놈 개발자들은 그놈 세계에서 많은 사용자를 만족시킬 참신함을 발표했습니다. GNOME 3.6 용으로 설계되었지만 안정 버전에 채택되기에 충분한 시간이 없습니다. 그놈 3.8 지원할 것입니다 자동 업데이트 ~의 extensiones 설치되었습니다.


배포를 업데이트하기로 결정한 경우 더 이상 시스템에서 사용되는 확장을 업데이트하고 재구성 할 필요가 없습니다. 그놈이 처리합니다.

그러나 GNOME의 196 확장 기능 중 많은 부분이 타사에서 개발되었으므로 모든 책임이 GNOME 개발자에게있는 것은 아닙니다. 이러한 이유로이 새로운 기능의 성공을 위해서는 리포지토리를 최신 상태로 유지하기위한 확장 개발자의 협업이 중요합니다.


기사의 내용은 우리의 원칙을 준수합니다. 편집 윤리. 오류를보고하려면 여기에.

코멘트를 남겨주세요

코멘트를 남겨주세요

귀하의 이메일 주소는 공개되지 않습니다. 필수 필드가 표시되어 있습니다 *

*

*

  1. 데이터 책임자 : Miguel Ángel Gatón
  2. 데이터의 목적 : 스팸 제어, 댓글 관리.
  3. 합법성 : 귀하의 동의
  4. 데이터 전달 : 법적 의무에 의한 경우를 제외하고 데이터는 제 XNUMX 자에게 전달되지 않습니다.
  5. 데이터 저장소 : Occentus Networks (EU)에서 호스팅하는 데이터베이스
  6. 권리 : 귀하는 언제든지 귀하의 정보를 제한, 복구 및 삭제할 수 있습니다.

  1.   ALBERTO

    그놈 3.6을 3.8로 업데이트하는 방법은 무엇입니까?